<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Marlon-Cloud Hosting</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/utilities.css">
</head>
<body>
    <!-- NavBar -->
    <div class="navbar">
        <div class="container flex">
            <h1 class="logo">Marzone.</h1>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="features.html">Features</a></li>
                    <li><a href="docs.html">Docs</a></li>
                </ul>
            </nav>
        </div>
    </div>

    <!-- Showcase -->
    <section class="showcase">
        <div class="container grid">
            <div class="showcase-text">
                <h1>Easier Deployment</h1>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Obcaecati magni, ex, repudiandae est quo eius deserunt nisi ducimus perferendis neque temporibus dignissimos ipsum nihil dicta fugiat earum numquam excepturi impedit.</p>
                <a href="features.html" class="btn btn-outline">Read More</a>
            </div>
            <div class="showcase-form card">
                <h2>Request a Demo</h2>
                <form name="contact" method="POST" netlify-honeypot="bot-field" data-netlify="true">
                    <input type="hidden" name="form-name" value="contact">
                    <p class="hidden">
                        <label>
                          Don’t fill this out if you’re human: <input name="bot-field" />
                        </label>
                    </p>
                    <div class="form-control">
                        <input type="text" name="name" placeholder="Name">
                    <div class="form-control" required>
                        <input type="text" name="company" placeholder="Company Name" required>
                    <div class="form-control">
                        <input type="email" name="email" placeholder="Email" required>
                    </div>
                    <input type="submit" value="Send" class="btn btn-primary">
                </form>
            </div>
        </div>
    </section>

    <!-- Stats -->
    <section class="stats">
        <div class="container">
            <h3 class="stats-heading text-center my-1">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
            </h3>

            <div class="grid grid-3 text-center my-4">
                <div>
                    <i class="fas fa-server fa-3x"></i>
                    <h3>10,349,505</h3>
                    <p class="text-secondary">Deployments</p>
                </div>

                <div>
                    <i class="fas fa-upload fa-3x"></i>
                    <h3>10,349,505</h3>
                    <p class="text-secondary">Published</p>
                </div>

                <div>
                    <i class="fas fa-project-diagram fa-3x"></i>
                    <h3>10,349,505</h3>
                    <p class="text-secondary">Projects</p>
                </div>
            </div>
        </div>
    </section>

    <!-- Cli -->
    <section class="cli">
        <div class="container grid">
            <img src="img/cli.png" alt="cli">
            <div class="card">
                <h3>Easy to user, cross platform CLI</h3>
            </div>
            <div class="card">
                <h3>Deploy in seconds.</h3>
            </div>
        </div>
    </section>

    <!-- CLoud -->
    <section class="cloud bg-primary my-2 py-2">
        <div class="container grid">
            <div class="text-center">
                <h2 class="lg">Extreme Cloud Hosting</h2>
                <p class="lead my-1">Cloud hosting like you've never seen. Fast, efficient and scalable.</p>
                <a href="features.html" class="btn btn-dark">Read More</a>
            </div>
            <img src="img/cloud.png" alt="Clouds">
        </div>
    </section>

    <!-- Languages -->
    <section class="languages">
        <h2 class="md text-center my-2">
            Supported Languages
        </h2>
        <div class="container flex">
            <div class="card">
                <h4>Node.js</h4>
                <img src="img/Logos/node.png" alt="Node">
            </div>

            <div class="card">
                <h4>Clojure</h4>
                <img src="img/Logos/clojure.png" alt="Clojure">
            </div>

            <div class="card">
                <h4>C#</h4>
                <img src="img/Logos/csharp.png" alt="CSharp">
            </div>

            <div class="card">
                <h4>PHP</h4>
                <img src="img/Logos/php.png" alt="PHP">
            </div>

            <div class="card">
                <h4>Python</h4>
                <img src="img/Logos/python.png" alt="Python">
            </div>

            <div class="card">
                <h4>Ruby</h4>
                <img src="img/Logos/ruby.png" alt="Ruby">
            </div>

            <div class="card">
                <h4>Scala</h4>
                <img src="img/Logos/scala.png" alt="Scala">
            </div>

            <div class="card">
                <h4>Go</h4>
                <img src="img/Logos/go.png" alt="Go">
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer class="footer bg-dark py-5">
        <div class="container grid grid-3">
            <div>
                <h1>Marzone</h1>
                <p>Copyright &copy; 2020</p>
            </div>

            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="features.html">Features</a></li>
                    <li><a href="docs.html">Docs</a></li>
                </ul>
            </nav>

            <div class="social">
                <a href="#"><i class="fab fa-github fa-2x"></i></a>
                <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
                <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
                <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
            </div>
        </div>
    </footer>
</body>
</html>